"Threads" = "Потоків";
"OTHER" = "ІНШИЙ";
"Powered On" = "Живлення увімкнено";
"System" = "Система";
"Load Average" = "Пересічне Навантаження";
"Processor" = "Процесор";
"UPTIME" = "Час роботи комп’ютера";
"Time Sleeping" = "неактивне";
"Time Awake" = "активне";
"User" = "Користувач";
"Processes" = "Процесів";
"Uptime" = "Час Роботи Комп’ютера";
"LOAD AVERAGE" = "ПЕРЕСІЧНЕ НАВАНТАЖЕННЯ";
"PROCESSES" = "ПРОЦЕСІВ";
"Frames Per Second" = "Кадрів на секунду";
"CORES" = "ЯДРА";
"Memory" = "Пам’ять";
"Powered Off" = "Живлення вимкнено";
"Temperature" = "Температури";
"Idle" = "Вільно";
"CPU" = "Процесор";


// Unlocalized strings



// Unlocalized strings

"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

